em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.xinwenjia17126_ind01_17711 ul {}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.xinwenjia17126_ind01_17711 ul li .wenzi {width:100%; float:left;overflow: hidden;}
.column_wrapper_w1000_17711 { width:1000px;margin: 0 auto;padding-top: 40px;overflow: hidden;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {}
.column_wrapper {
    margin: 0 auto;
    width: 1000px;
    clear: both;
}
.bg_top_owner {}
.bg_top_h_tile {
	background-position:50% 0;
	background-repeat:repeat-x;
}
.xinwenjia17126_ind01_17711 ul li .title h3.tit:hover a {color: #2873a6;text-decoration: underline;}
.md .md_hd .mh_title .mh_r {}
#nav_box_lt31 #nav_lt31 a:hover i {}
.xinwenjia17126_ind01_17711 ul li .title .time_aditor .aditor {}
body {
	margin-top:0;
	font-size:12px;
	background:#FFF;
	font-family:"微軟雅黑";
	min-width:1000px;
}
.xinwenjia17126_ind01_17711 {}
.md .md_hd .mh_title .mh_l {}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.xinwenjia17126_ind01_17711 ul li .title h3.tit:hover {color: #2873a6;}
body .r, body .right {
	float:right;
	clear:none;
}
#nav_box_lt31 #nav_lt31 a i {}
.md {
	border:0px;
	background-color:transparent;
	position:relative;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.xinwenjia17126_ind01_17711 ul li .title .time_aditor .time {margin-right: 10px;}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {}
p {
	line-height:1.25em;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1631675947458170/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.xinwenjia17126_ind01_17711 .more a {display:inline-block;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/kuaiping17711_more_bg_17711_20180226.jpg) repeat-x;width: 100%;height: 51;color: #fff;}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
a {
	color:#000;
	text-decoration:none;
}
.xinwenjia17126_ind01_17711 .more {width: 100%;height:51px;text-align: center;line-height: 51px;font-size: 20px;color: #fff;padding-top: 41px;background: #fff;margin-top: -26px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
	border-top:1px solid #ccc;
}
.bg_bottom_h_tile {}
.xinwenjia17126_ind01_17711 ul li {display:none;overflow: hidden;padding-bottom: 30px;padding-left: 13px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/xinwenjia17126_line_repeat_17711_20180226.jpg) bottom repeat-x;margin-bottom: 24px;}
a:link, a:visited {
}
.ELMTyCB67sfQN3dsUGCdWx4S210915 .vspace_jj {height:30px;}
.md .md_hd .mh_title i {
	display:inline-block;
	height:48px;
	line-height:48px;
	font-size:20px;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/kuaiping17711_mdhd_tit_bg_17711_20180226.jpg) repeat-x bottom;
	padding:0 35px;
	color:#4996dc;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.xinwenjia17126_ind01_17711 ul li .image_bre .bre {display: block;font-size: 14px;color: #7b7b7b;line-height: 28px;text-indent: 2em;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#nav_box_lt31 #nav_lt31 a.cur i {}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMTOWrVu0vPQ37D2wLzqZhb210915 .vspace {height:40px;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
#page_bottom .cntv_footer a {
	color:#666 !important;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.xinwenjia17126_ind01_17711 ul li .title h3.tit {font-size: 20px;color: #333;margin-bottom: 18px;line-height: 35px;}
.xinwenjia17126_ind01_17711 ul li.cur {display: block;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.xinwenjia17126_ind01_17711 ul li .image_bre .bre a {color: #7b7b7b;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.lt86 .banner {
	background-color:transparent;
	height:200px;
}
.cntv_topbar_bg {}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
html {}
.col_w630_17711 {width: 630px;float: left;}
.xinwenjia17126_ind01_17711 ul li .title {margin-bottom:19px;}
.md .md_hd .mh_title span {}
.xinwenjia17126_ind01_17711 ul li .title .time_aditor {font-size: 12px;color: #6d6d6d;}
.xinwenjia17126_ind01_17711 ul li .image_bre .image {display: block;float: left;margin-right: 40px;border: 1px solid #d9d9d9;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.xinwenjia17126_ind01_17711 ul li .title h3.tit a {color: #333;}
#page_body {}
img, a img {
	border:0 none;
}
.col_w320_17711 {width: 320px;float: right;}
#page_bottom .cntv_footer {
	background:transparent !important;
	border-top:solid 1px transparent !important;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
	color:#666 !important;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px transparent !important;
	margin:0 auto;
	width:960px;
}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.md .md_hd .mh_title .fi {}
.xinwenjia17126_ind01_17711 ul li .image_bre {margin-top: 19px;}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.md .md_hd .mh_title .li {}
.bg_center_v_tile {}
.xinwenjia17126_ind01_17711 ul li .image_bre .image img {width: 235px;height: 131px;}